<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.docus.server.synchis.mapper.YdZyyHisDbMapper">


    <select id="countPatFile" resultType="java.lang.Integer">
        SELECT COUNT(1)
        FROM his_user.PL_INLOCEMR
        WHERE PATID = #{patId}
                AND CATALOGNAME = #{catalogName}
    </select>
    <select id="queryByPatId" resultType="com.docus.server.synchis.entity.InLocEmrView">
        SELECT patid,ntime,inpatno,name,catalogid,catalogname,id,templatetitle,recodingname,recordingtime,modifyopertime,sort,outtime
        FROM his_user.PL_INLOCEMR
        WHERE PATID = #{patId}
    </select>
</mapper>
